Subject: Re: How to deliver timed second file?

From: Adam Shostack <[email-masked]>
Date: Mon, 26 Dec 94 13:34:32 EST

You wrote:

| 	Replace exam_file with a script file, which first send back
| 	exam file to the requester, mark the date, and check against
| 	a future date, execute another script file to forward the
| 	timed second file?
| 

	In the script, mail the first file, invoke at to mail the 2nd
in a week's time.

	Alternately, mail them the exam, when the send it in, reply
with the answers.

Adam

-- 
"It is seldom that liberty of any kind is lost all at once."
						       -Hume